Subject: Re: Application Shortlisted for Project Manager - Interview Call
From: Amol Pandey <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 6 Aug 2019 16:43:08 +0530

Hi Ayushi

I am interested in the below position. Please find my resume attached for
your kind perusal.

Please do let me know when we could meet in person for face to face
discussion.

Thanks

Regards
Amol Pandey
Mob:8860085305

On Tue, 6 Aug 2019 at 12:36, neerja <[email-masked]> wrote:

>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> *         Cherry E-commerce Services Pvt Ltd Dear AMOL PANDEY,Thank you
> for your application. We are pleased to shortlist your application for
> interview.We would like to invite you for an interview to our
> office. Interview time:Monday-Friday: 1pm-5pmInterview
> Address:LiveSalesmanA-72, Sector-2,Noida (1 minute walk from Noida Sector
> 15 Metro Station)Your profile is very interesting, and we would like to
> repeat some key requirements - Excellent command over written and spoken
> English- Competent at relationship-building. Focuses on understanding the
> needs of the project getting the best possible results- An ethic of Team
> Management, an understanding and anticipation of a projects changing needs-
> The ability to manage stress and conflict, keeping composed and acting as a
> mediator when conflicts arise- Excellent analytical skills and problem
> solving skills- Excellent communication skills- Flexibility to work in 24x7
> environment - Typing speed of over 35 words per minute Why work with
> LiveSalesman  - Work with an established industry leader offering stability
> for over 15 years- Work in a multicultural team, a workplace where people
> from all around the world collaborate in one office to share views and
> ideas. Meet people who speak different languages, eat different food and
> wear different clothes. - Work on projects for companies which have changed
> the way people do things around the world. Our clients range from Start-ups
> which disrupt the market to established fortune 500 companies- Learn a new
> skill - As a small company everyone multi-tasks, work on multiple projects.
> Every day will be a new learning experience- GROW!!! - We prefer to not
> hire leaders and managers from outside the company. Capable and hard
> working people will find their way to our leadership development program
> When we are not working - we are having fun, and when we are working, we
> are still having fun!  See you soon!HR Manager: Ayushi VermaPhone/What's
> App: +91 70423 35393P.S. - If you have already appeared for an interview at
> our office in last 2 months, please ignore this email. The sender of this
> email is using naukrirms.com <http://naukrirms.com> services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).     Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=z3LDJ4SI1fMXMQPYuSJXdM80ostBAjtNglNK1CZJ+SI=&id1=7684>
>             *